<template>
  <div id="top-Deatil">
    <el-row>
      <el-image style="width: 600px; height: 100px" :src="site.banner || ''"></el-image>
    </el-row>
  </div>
</template>

<script>
import { mapActions, mapState } from 'vuex';
import _ from 'lodash';
export default {
  name: 'top-Deatil',
  props: {},
  components: {},
  data: () => ({
    site: {},
  }),
  created() {
    this.search();
  },
  computed: {},
  methods: {
    async search() {
      let site = sessionStorage.getItem('site');
      if (site) {
        site = JSON.parse(site);
        this.$set(this, `site`, site);
        return;
      }
    },
  },
};
</script>

<style lang="scss" scoped></style>
